{
    "dc_identifier": "nl.gm0193.2c.2014.6785291-4",
    "dc_title": "Openbare besluitenlijst College 2014-11-11 - (Ontwerp) beleidsnotitie stedelijk water \"water raakt\" van o.a. waterschap Groot Salland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zwolle op 2014-11-11. Onderdeel: (Ontwerp) beleidsnotitie stedelijk water \"water raakt\" van o.a. waterschap Groot Salland.",
    "dc_source": "https://zwolle.bestuurlijkeinformatie.nl/Agenda/Index/553283d3-0765-450e-b403-e23e2a5fdde9",
    "dc_publisher": "gm0193",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2014-11-11",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Zwolle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zwolle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "61",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0193.2c.2014.6785291-4",
    "dc_externalIdentifier": "6785301",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-11-11",
    "foi_meetingNumber": "6785291",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "-",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0193.2c.2014.6785291-4.doc.1",
            "dc_title": "beslisnota beleidsnotitie stedelijk water",
            "foi_fileName": "beslisnota%20beleidsnotitie%20stedelijk%20water.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=50e01d01-03a9-4671-8cb4-3bdbd4e742d1"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2014.6785291-4.doc.2",
            "dc_title": "04-C-2 Deel A Beleidsnotitie Water Raakt  concept versie 2 1 d d  250414",
            "foi_fileName": "04-C-2%20Deel%20A%20Beleidsnotitie%20Water%20Raakt%20%20concept%20versie%202%201%20d%20d%20%20250414.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=67f16a04-91f1-43b1-a30a-97b6714b93cb"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2014.6785291-4.doc.3",
            "dc_title": "04-C-3 Deel B Maatregelentabel - realisatieparagraaf WGS",
            "foi_fileName": "04-C-3%20Deel%20B%20Maatregelentabel%20-%20realisatieparagraaf%20WGS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=8f06a70f-3465-4abd-8d26-5bc46bb76265"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2014.6785291-4.doc.4",
            "dc_title": "reactiebrief aangepast2 college 'water raakt'",
            "foi_fileName": "reactiebrief%20aangepast2%20college%20%27water%20raakt%27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=b8534622-e17f-41ff-b98b-ac0babb6d6db"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2014.6785291-4.doc.5",
            "dc_title": "bijlage opmerkingen en adviezen op notitie 'water raakt'",
            "foi_fileName": "bijlage%20opmerkingen%20en%20adviezen%20op%20notitie%20%27water%20raakt%27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=d4a375fe-fa82-45b5-98d5-3801dac09259"
        }
    ]
}